<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 6:37 PM
 */

class Userview extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }
    public function index()
    {
        $this->load->view('userview');
    }
    public function user()
    {
         $source=$_POST['source'];
         $destination=$_POST['destination'];
         $this->load->model('tollgate');
         $rrr['quan']= $this->tollgate->gate($source,$destination);
         $this->load->view('payment',$rrr);


    }

}